package com.jeeplus.modules.sg.entity;

public class RuleRatio {
    private String id;
    private String editionNo;
    private String ratioName;
    private Double value;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEditionNo() {
        return editionNo;
    }

    public void setEditionNo(String editionNo) {
        this.editionNo = editionNo;
    }

    public String getRatioName() {
        return ratioName;
    }

    public void setRatioName(String ratioName) {
        this.ratioName = ratioName;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }
}
